fgsl_sort_smallest_index Interface Reference

## Public Member Functions

| fgsl_sort_double_smallest_index
| fgsl_sort_long_smallest_index
| fgsl_sort_vector_smallest_index

## Member Function/Subroutine Documentation

## fgsl_sort_double_smallest_index()

fgsl_sort_smallest_index::fgsl_sort_double_smallest_index

## fgsl_sort_long_smallest_index()

fgsl_sort_smallest_index::fgsl_sort_long_smallest_index

## fgsl_sort_vector_smallest_index()

fgsl_sort_smallest_index::fgsl_sort_vector_smallest_index

The documentation for this interface was generated from the following file:

- interface/generics.finc